Update php to 5.3.28

Discussion in 'ISPConfig 3 Priority Support' started by mmi, Jun 1, 2014.

  1. mmi

    mmi New Member

    Hello,

    I would like to update php to 5.3.28 as ti solves some vulnerabilities. As I saw the default php version of ispconfig is 5.3.3. Is there any tutorial to update the default version or I should use the method of multiple php versions?

    Thanks in advance.
     
  2. Norman

    Norman Member

    Depends on your distribution.
    What are you running?
     
  3. srijan

    srijan New Member HowtoForge Supporter

    Yes you can use PHP guide multiple-versions
     
  4. mmi

    mmi New Member

    I am running Centos 6.5 64bit following the last tutorial about Ispconfig 3
     
  5. till

    till Super Moderator Staff Member ISPConfig Developer

    Yust install updates with yum regularily, this will kep yur syste save from vulnerabilitys. Centos patches software to keep it secure, so PHP will be save even if it does not show the latest version number from php,net.
     

Share This Page